Multiple Cisco Products CVE-2016-9209 Security Bypass Vulnerability

Bugtraq ID: 94817
Class: Design Error
CVE: CVE-2016-9209
Remote: Yes
Local: No
Published: Dec 07 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Virtual Next-Generation Intrusion Prevention System (NGIPSv) 0
Cisco Sourcefire 3D System Appliances 0
Cisco Next Generation Intrusion Prevention System (NGIPS) 0
Cisco FirePOWER Threat Defense for Integrated Services Routers (ISRs) 0
Cisco Firepower System Software 0
Cisco FirePOWER 8000 Series Appliances 0
Cisco FirePOWER 7000 Series Appliances 0
Cisco Advanced Malware Protection (AMP) 8000 Series Appliances 0
Cisco Advanced Malware Protection (AMP) 7000 Series Appliances 0
Cisco Adaptive Security Appliance (ASA) 5500-X Series 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus